Subject: Re: file
From: [email-masked] (Corinna Vinschen)

5 Nov 1998 13:48:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Marty
Leisner
wrote:
> 
> Wouldn't it be better to have a file
> sys/sysmacros.h and have it in:
> 
> #ifndef _SYS_SYSMACROS_H
> #define _SYS_SYSMACROS_H
> 
> #define major(dev) (((unsigned) (dev))>>8)
> #define minor(dev) ((dev)&0xff)
> #define makedev(major,minor) (((major)<<8)|(minor))
> 
> #endif
> 
> (I got this from linux)
> 
> Marty Leisner

Yes,
agree!

I will
suggest
this file
(which I
already
have
copied
from
Linux at
my local
system :)
to be part
of
official
Cygnus
environment.

Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".